「LogonTracer」にPythonコードを実行されるなど複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.19(水)

「LogonTracer」にPythonコードを実行されるなど複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、JPCERT/CCが提供するイベントログの分析をサポートするツール「LogonTracer」に複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は11月7日、JPCERT/CCが提供するイベントログの分析をサポートするツール「LogonTracer」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは10.0。株式会社神戸デジタル・ラボの馬場将次氏が報告を行った。

「LogonTracer 1.2.0 およびそれ以前」には、クロスサイトスクリプティング(CVE-2018-16165)、XXE(XML External Entity)インジェクション(CVE-2018-16166)、OSコマンドインジェクション(CVE-2018-16167)、コードインジェクション(CVE-2018-16168)の脆弱性が存在する。これらの脆弱性によって、サーバ上で任意のOSコマンドやPythonコードが実行されるなどの影響を受ける可能性がある。JVNでは、開発者が提供する情報をもとに最新版にアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×